{
	"identifier": "ls-280-c55",
	"newIdentifier": "ls-280-c55-b65t",
	"clone": true,
	"cloneDefault": false,
	"name": "C-55 Consolidation (B65T)",
	"tenderIdentifier": "lt-284-b65",
	"positionTail": -4.36
}